Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 771311 - Review Request: rubygem-gli - Git-Like Interface Command Line Parser for Ruby
Summary: Review Request: rubygem-gli - Git-Like Interface Command Line Parser for Ruby
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW 771318
TreeView+ depends on / blocked
 
Reported: 2012-01-03 09:55 UTC by Michal Fojtik
Modified: 2015-12-04 03:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-04 03:45:24 UTC


Attachments (Terms of Use)

Description Michal Fojtik 2012-01-03 09:55:22 UTC
Spec URL: http://omicron.mifo.sk/rubygem-gli.spec
SRPM URL: http://omicron.mifo.sk/rubygem-gli-1.4.0-1.fc14.src.rpm
Description:

DSL you can use to create a command line interface like git, gem or svn, in
that the first argument is a command, and there are global and command specific
flags.

Comment 1 Michal Fojtik 2012-01-03 16:25:05 UTC
Koji:

http://koji.fedoraproject.org/koji/taskinfo?taskID=3615865

Comment 2 Michal Fojtik 2012-01-03 16:31:28 UTC
Sorry for wrong Koji link:

http://koji.fedoraproject.org/koji/taskinfo?taskID=3615876

Comment 3 Mamoru TASAKA 2013-04-29 15:13:14 UTC
Hello, Michal:
Are you still interested in this package (or bug 771314 , bug 771318 , all you submitted)? (and there are other rubygem related packages submitted by you). If so, after you update this package I will review it.

(The reason I am asking you is because I want to swap reviews: I am still seeking people for swaping reviews with mine: firstly bug 892314 .) If you have other package you want to get reviewed, please let me know it.

Comment 4 James Hogarth 2015-12-04 03:45:24 UTC
This review appears to have stalled with the requestor not responding to a needs info in over a year.

Closing as per policy.

https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews


Note You need to log in before you can comment on or make changes to this bug.